I installed the update that you needed to use the shop channel.

Discussion in 'Wii - Hacking' started by blazingwolf, Nov 18, 2008.

  1. blazingwolf
    OP

    blazingwolf GBAtemp Fan

    Member
    387
    6
    Jul 30, 2007
    United States
    I updated a few days ago to the new update required to use the shop channel, will I have any trouble with an already installed homebrew channel or any emulators or other apps? (Besides software backup loader, I don't care about that.) What about WAD installing? Can I still install WADs fine or am I screwed?
     
  2. Yummy

    Yummy GBAtemp Regular

    Member
    135
    0
    Jan 24, 2008
    France
    On Earth?...
    No. You're not...

    Here

    [​IMG]
     
  3. blazingwolf
    OP

    blazingwolf GBAtemp Fan

    Member
    387
    6
    Jul 30, 2007
    United States
    Thanks, but what functionality will that give me back, what doesn't work now that did before?
     
  4. RyoutaDDC

    RyoutaDDC Member

    Newcomer
    27
    0
    Oct 24, 2008
    United States
    Im not sure if that still works with the whole 3.4 firmware and all
     
  5. Yummy

    Yummy GBAtemp Regular

    Member
    135
    0
    Jan 24, 2008
    France
    On Earth?...
    If you've unfortunately done the 3.4 upgrade, there's nothing you can do....for the moment....



    If you're still on a 3.3 firmware:

    - For homebrews, go & have a look on this topic:
    Get Homebrew up and running using the Twilight Hack., How To #1

    - For wads, use the lastest Waninkoko Wad Manager (1.3 version)
     
  6. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    if you have a cIOS installed (thing that I doubt given the care to the BUL) you still can use Wad Manager 1.3 working 100%, if not, use IOS Downgrader 1.0 install any cIOS and the use wad manager 1.3, but it's better to just install the IOS51 and the WiiShop Channel with the tona's or muzer's tool...!! [​IMG]
     
  7. blazingwolf
    OP

    blazingwolf GBAtemp Fan

    Member
    387
    6
    Jul 30, 2007
    United States
    Thanks guys, I didn't upgrade to the newest one released just today or yesterday, this is the one thats a few weeks old already, so everything should still work now right?